/* No comment provided by engineer. */
"Add" = "添加";

/* No comment provided by engineer. */
"Add Favorite" = "添加个人收藏";

/* No comment provided by engineer. */
"Add to Favorites" = "添加到个人收藏";

/* No comment provided by engineer. */
"Connection failed." = "连接失败。";

/* No comment provided by engineer. */
"Edit Favorite" = "编辑个人收藏";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=zh&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "删除";

/* No comment provided by engineer. */
"Remove Favorite" = "移除个人收藏";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "没有可用的 App。联系团队管理员。";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "您目前不在任何团队。要添加到一个团队，请联系团队管理员。";

